\documentclass[a4paper,14pt,russian,oneside,final]{extreport}
\usepackage{styles/bsuir-report}
\pagenumbering{gobble}

\begin{document}

\section*{JUPITER SHIELDS EUROPA FROM COSMIC RAYS THAT COULD
  ERASE EVIDENCE OF LIFE}

Europa, one of Jupiter’s four largest moons, has an ocean of liquid water
beneath its icy crust. In the coming years, scientists hope to send probes to
the world to study the chemistry of its ocean and look for possible signs of
alien life. One challenge is figuring out whether radiation hitting Europa
would tamper with potential chemical evidence of life.

Luckily, it seems scientists won’t have to worry too much about this.
Jupiter’s presence shields Europa from many of the energetic particles that
stream through space, researchers found using a computer model. Though some
of these particles, called cosmic rays, will hit Europa, the radiation dosage
from them is not significant, the researchers report in The Astrophysical
Journal Letters. This means that chemicals in Europa’s ocean, and signs of
life they might contain, would be intact for future study.

\subsection*{SHOWERS OF PARTICLES}

In 2018, planetary scientist Tom Nordheim of NASA’s Jet Propulsion Laboratory
looked into radiation on Europa from Jupiter itself. He and his team found
that energetic particles from Jupiter’s magnetosphere, a region marked by the
planet’s magnetic fields, don’t reach more than a few inches below Europa’s
surface.

But the gas giant isn’t the only source of energetic particles that shower
onto the moon. Particles with even higher energies, called galactic cosmic
rays, stream through the galaxy from the remains of dying stars.

So, to find out how cosmic rays might affect Europa’s ocean chemistry,
Nordheim and his collaborators created a computer model. The model simulated
how cosmic rays would collide into the atoms on Europa and react, destroying
these atoms and releasing further showers of particles. These collisions and
reactions continue further into Europa until the particles no longer have
enough energy for these reactions.

The researchers found that galactic cosmic rays and their resulting particle
showers can extend several yards beneath Europa’s surface. But that’s not
that big of a deal. Jupiter’s magnetosphere blocks many of the galactic
cosmic rays from Europa, even as the planet showers its moon’s surface with
lower-energy particles. That means that, thanks to Jupiter’s protection, the
galactic cosmic ray dosage that hits Europa isn’t very significant.

“I think that’s pretty exciting in terms of relatively pristine material
being right below the surface,” Nordheim said. “You don’t have to dig
incredibly deeply to find material that hasn’t been completely modified by
radiation.”

This is one advantage of searching for signs of life on Europa compared to
searching on Mars, Nordheim said. Mars doesn’t have a strong magnetic field
to protect its surface from energetic particles, so cosmic rays probably
heavily affect its surface. Europa, on the other hand, enjoys the protection
of our solar system’s largest gas giant.

\section*{ЮПИТЕР ЗАЩИЩАЕТ ЕВРОПУ ОТ КОСМИЧЕСКИХ ЛУЧЕЙ, КОТОРЫЕ
  МОГУТ СТЕРЕТЬ ДОКАЗАТЕЛЬСТВА ЖИЗНИ}

Европа --- одна из четырех самых больших лун Юпитера, имеет океан жидкой воды
под ее ледяной коркой. В ближайшие годы ученые надеются отправить зонды к
миру для изучения химии его океана и поиска возможных знаков инопланетной
жизни. Одним из испытаний является изучение возможности того, что радиация
поражающая Европу будет искажать потенциальные химические доказательства
жизни.

К счастью, кажется ученым не придется сильно волноваться об этом. Присутствие
Юпитера защищает Европу от многих энергетических частиц, которые проходят в
космосе, обнаружили ученые используя компьютерную модель. Хотя некоторые из
этих частиц, названые космическими лучами, будут поражать Европу, доза
радиации от них не значительна, сообщают исследователи в Письмах
Астрофизического Журнала. Это озночает, что химикаты в океане Европу и
признаки жизни, которые они могут содержать, будут нетронуты для будущего
исследования.

\subsection*{ЛИВЕНЬ ЧАСТИЦ}
В 2018 ученый-планетолог Том Нордхейм в лаборатории реактивного движения НАСА
посмотрел на излучение на Европу от самого Юпитера. Он и его команда нашла,
что энергетические частицы от магнитосферы Юпитера, области, отмеченной
магнитными полями планеты, не проникают глубже нескольких дюймов под
поверхность Европы.

Но газовый гигант не только источник энергетических частиц, которые льются
ливнем на луну. Частицы с даже большими энергиями, названые галактическими
космическими лучами, проходящие через галактику из остатков умирающих звезд.

Чтобы найти как космические лучи могут влиять на химию океана Европы, Нордхейм
и его сотрудники создали компьютерную модель. Модель симулирует как
космические лучи будут сталкиваться с атомами на Европу и реагировать,
уничтожая эти атомы и освобождая ливень частиц. Эти столкновения и реакции
продолжаются в дальнейшем на Европе пока частицы больше не будут иметь
достаточно энергии для этих реакций.

Исследователи нашли, что галактические космические лучи и их результирующие
ливни частиц могут проникать на несколько ярдов под поверхность Европы.
Магнитосфера Юпитера блокирует многие галактические космическими лучи от
Европы, даже когда планета льет ливнем поверхность ее луны частицами низкой
энергии. Это означает, что благодаря защите Юпитера, доза галактических
космических лучей, которые поражают Европу, не очень значительна.

``Я думаю это довольно интересно с точки зрения относительно нетронутого
материала прямо под поверхностью'', --- сказал Нордхейм. Марс не имеет
сильного магнитого поля для защиты его поверхности от энергетических частиц,
поэтому космические лучи, вероятно, сильно влияют на его поверхность. Европа
с другой стороны пользуется защитой самого большого газового гиганта нашей
солнечной системы.
\end{document}
